uuid: 3738ca74-5747-41c5-ba85-4f7a0008282a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.title
  module:
    - text
id: paragraph.title.field_title
field_name: field_title
entity_type: paragraph
bundle: title
label: title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
